data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49044'
    streetAddress: Україна, 49044, Дніпропетровська обл., місто Дніпро, вул.Моссаковського
      Володимира, будинок 7
  founders:
  - address:
      countryName: Нідерланди
      streetAddress: Нідерланди, СТРАВІНСКІЛААН 1531, ВЕЖА Б, 15 ПОВЕРХ, СЕКЦІЯ ТВ-15-046/089,
        1077ХХ АМСТЕРДАМ, НІДЕРДАНДИ
    capital: 8200000
    name: Д. СОЛЮШНС Б.В. (D. SOLUTIONS B.V.)
    role: 4
    role_text: засновник
  identification:
    id: '42082379'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДНІПРОВСЬКІ ЕНЕРГЕТИЧНІ ПОСЛУГИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР; НАГЛЯДОВА РАДА
  name: ТОВ "ДНІПРОВСЬКІ ЕНЕРГЕТИЧНІ ПОСЛУГИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 175176c93b0440a291a061083bce35b7
  sourceDate: '2022-11-07T22:05:37+00:00'
  sourceRequests:
  - req-8112b796-a60c-479e-92de-1e319b7b2087
  version: 2.0.0
